
.menu, .menu ul {
	margin:0px;
	padding:0px;
	list-style:none
}
.menu a, .menu span {
	display:block
}
.menu a {
	text-decoration:none
}
.menu-dropdown li {
	position:relative
}
.menu-dropdown, .menu-dropdown .level1, .menu-dropdown .level1>span {
	float:left
}
.menu-dropdown li:hover .dropdown, .menu-dropdown li.remain .dropdown {
	display:block
}
.menu-dropdown li:hover .dropdown.flip, .menu-dropdown li.remain .dropdown.flip {
	left:auto;
	right:0
}
.menu-dropdown .stack .column {
	width:100%
}
.menu-dropdown .columns2 {
	width:600px
}
.menu-dropdown .columns3 {
	width:900px
}
.menu-dropdown .columns4 {
	width:1200px
}
.menu-dropdown .column {
	float:left
}
.menu-dropdown ul.level3 {
	padding-bottom:10px
}
.menu-dropdown li.level3 {
	font-size:11px;
	line-height:17px
}
.menu-dropdown span.icon {
	display:block;
	background-repeat:no-repeat;
	background-position:50% 100%;
	float:left
}
.menu-dropdown .level1 .level1 span.icon {
	width:30px;
	height:30px;
	margin-left:-5px
}
.menu-dropdown .level1 .level1 span.icon + span, .menu-dropdown .level1 .level1 span.icon+span+span {
	margin-left:25px
}
.menu-dropdown li.level2.hassubtitle .level2 span.icon {
	margin-top:-4px
}
.menu-dropdown li.level2 .level2 span.icon + span, .menu-dropdown li.level2 .level2 span.icon+span+span {
	margin-left:40px
}
.menu-dropdown span.title {
	line-height:18px
}
.menu-dropdown span.subtitle {
	margin-top:-1px;
	font-size:9px;
	line-height:10px;
	text-indent:1px
}
.menu-dropdown li.level2 .level2 span.title {
	line-height:15px
}
.menu-dropdown li.level2 .level2 span.subtitle {
	line-height:14px
}
.menu-dropdown {
	margin:0
} 
.menu-dropdown li.level1 {
	margin-bottom:0;
	margin-top:-1px
}
.menu-dropdown>li:before {
	content:" ";
	display:block;
	height:52px;
	left:-2px;
	position:absolute;
	top:0;
	width:0
}
.menu-dropdown a.level1, .menu-dropdown span.level1 {
	border:0 none;
	color:#FFF;
	text-shadow:none
}
.menu-dropdown a.level1 > span, .menu-dropdown span.level1>span {
	height:28px;
	padding:12px 19px 0 10px;
	line-height:25px;
	font-size:15px
}
.menu-dropdown span.separator.level1, .menu-dropdown li.level1 a {
	padding-left:5px;
	height:49px
}
.menu-dropdown li.active a {
	height:49px
}
.menu-dropdown a.level1.active span, .menu-dropdown li.remain a.level1 span {
	text-shadow:1px 1px 0 rgba(0, 0, 0, 0.3)
}
.hide-m-overlay .menu-dropdown li.level1.active, .hide-m-overlay .menu-dropdown li.level1:hover {
	background-image:none
}
.menu-dropdown span.level2>span {
	padding:5px 10px;
	text-transform:uppercase;
	margin-bottom:3px;
	margin:6px;
	-webkit-box-shadow:0 0 2px rgba(0,0,0,.1);
	-moz-box-shadow:0 0 2px rgba(0,0,0,.1);
	box-shadow:0 0 2px rgba(0,0,0,.1);
	border-bottom:1px solid #fff;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	-ms-border-radius:3px;
	-o-border-radius:3px;
	border-radius:3px;
	background:url(/fileadmin/images/0_layout/bg/menu-li-active.png) 0 100% repeat-x transparent
}
.menu-dropdown a.level2 > span, .menu-dropdown span.level2>span {
	padding:7px 0;
	line-height:20px;
	overflow:hidden
}
.menu-dropdown span.level2 > span .subtitle {
	text-transform:lowercase !important
}
.menu-dropdown .dropdown {
	display:none;
	position:absolute;
	top:49px;
	left:0;
	z-index:100;
	width:300px
}
.menu-dropdown .dropdown.columns4 {
	left:-50px
}
.menu-dropdown .dropdown-bg>div {
	background:url(/fileadmin/images/0_layout/bg/dropdown-bg.png) 0 100% repeat-x #F2F0F0;
	overflow:hidden;
	padding:0;
	border-left:1px solid #EBEBEB;
	border-right:1px solid #EBEBEB;
	border-bottom:2px solid #C9160A;
}
.menu-dropdown .dropdown-bg div.column {
	padding:0;
	width:265px
}
.dropdown-bg div ul.level2 {
	margin:0;
	min-height:0px!important;
	width:250px;
	padding:5px 0 10px 0
}
.menu-dropdown a.level2, .menu-dropdown a.level3 {
	border:1px solid transparent
}
.menu-dropdown li.level2 a {
	padding-left:10px;
	height:auto;
	box-shadow:none !important
}
.menu-dropdown li.level2 {
	margin:0;
	background:url(/fileadmin/images/0_layout/bg/menu-sep.png) repeat-x scroll center bottom transparent
}
.menu-dropdown ul.categoryTreeList-lvl2 {
	margin:10px 0 0 20px
}
.menu-dropdown li.categoryTreeList-lvl2 a {
	height:auto;
	background:url(/fileadmin/images/0_layout/arrow5.gif) no-repeat left 5px transparent;
	padding:0 0 0 20px;
	line-height:18px;
	font-size:12px;
	color:#404040
}
.menu-dropdown li.categoryTreeList-lvl2 a:hover {
	background:url(/fileadmin/images/0_layout/arrow7.gif) no-repeat left 5px transparent;
	color:#E0190B
}
.menu-dropdown .productTreeListCol li.level2 {
	background:none
}
.menu-dropdown .productTreeListCol li.level2 span {
	border-bottom:1px solid #C9160A
}
.menu-dropdown .productTreeListCol li.level2 span.icon {
	border-bottom:0
}
.menu-dropdown li.level2:last-child {
	background:none
}
.menu-dropdown li.level2:first-child {
	border-top:none
}
.menu-dropdown a.level2, .menu-dropdown span.level2 {
	color:#FFF;
	text-shadow:none
}
.menu-dropdown span.subtitle {
	font-size:11px;
	margin-bottom:5px;
	line-height:13px;
	padding-right:10px
}
.menu-dropdown li.level3 {
	font-size:11px;
	padding-left:8px;
	line-height:17px
}
.menu-dropdown li.level3 a {
	margin-right:8px
}
#bottom-c .menu-sidebar a.level1 > span, #bottom-c .menu-sidebar span.level1>span {
	padding:2px 13px 2px 0
}
.menu-dropdown li.level1.active, .menu-dropdown li.level1:hover, .menu-dropdown li.remain, #Kunena #ktab ul.menu li.active, #Kunena #ktab ul.menu li.active a,  #Kunena #ktab ul.menu li a:hover {
	background-image:url(/fileadmin/images/0_layout/bg/menu-li-active.png);
	background-repeat:repeat-x;
	background-position:0 0;
	-webkit-box-shadow:0 1px 0 0 rgba(0,0,0,0.1) inset;
	-moz-box-shadow:0 1px 0 0 rgba(0,0,0,0.1) inset;
	box-shadow:0 1px 0 0 rgba(0,0,0,0.1) inset
}
.menu-dropdown li.level2:hover a {
	box-shadow:none !important
}
.menu-dropdown a.level2:hover, .menu-dropdown a.level3:hover {
	color:#FFF;
	text-shadow:none
}
.menu-dropdown a.current.level2 {
	font-weight:normal;
	text-shadow:none
}
.menu-dropdown a.level3, .menu-dropdown a.level3:hover {
	color:#FFF;
	text-shadow:none
}
.menu-dropdown a.current.level3 {
	font-weight:normal
}
.menu-dropdown .level1 .level1 span.icon {
	width:5px;
	height:15px;
	margin-left:-25px
}
.menu-dropdown .level1 .level1 span.icon + span, .menu-dropdown .level1 .level1 span.icon+span+span {
	margin-left:5px
}
.menu-dropdown li.level2 .level2 span.icon {
	width:35px;
	height:35px;
	margin-top:-7px;
	margin-bottom:-7px;
	margin-right:-20px
}
.menu-dropdown li.level2 .level2 span.icon + span, .menu-dropdown li.level2 .level2 span.icon+span+span {
	margin-left:1px
}
.menu-dropdown .level1 .level1 span.title {
	line-height:18px;
	font-size:12px
}
.menu-dropdown .level1 .level1 span.subtitle {
	margin-top:-1px;
	line-height:15px;
	font-size:10px
}
.menu-dropdown a.level1, .menu-dropdown span.level1, .menu-dropdown a.level2, .menu-dropdown span.level2, .menu-dropdown a.level3, .menu-dropdown span.level3, #call-us h1 {
	color:#404040
}
.menu-dropdown li.active .level1, .menu-dropdown li:hover .level1, .menu-dropdown li.remain .level1, #Kunena #ktab li.active a span, #Kunena #ktab li a:hover span {
	color:#FFF
}
.level1 span.subtitle {
	color:#505050
}
.menu-dropdown li.level1.active, .menu-dropdown li.level1:hover, .menu-dropdown li.remain, #Kunena #ktab ul.menu li.active a, #Kunena #ktab ul.menu li a:hover, #Kunena #ktab ul.menu li a:focus {
	background-color:#D41E11
}
.menu-dropdown li.level1.active, .menu-dropdown li.level1:hover, .menu-dropdown li.remain {
	 -webkit-box-shadow:0 2px 0 0 #D41E11, 0 2px 0 0 rgba(0, 0, 0, 0.1) inset;
	-moz-box-shadow:0 2px 0 0 #D41E11, 0 2px 0 0 rgba(0, 0, 0, 0.1) inset;
	box-shadow:0 2px 0 0 #D41E11, 0 2px 0 0 rgba(0, 0, 0, 0.1) inset
}
.menu-dropdown span.level2>span {
	padding:5px 10px;
	text-transform:uppercase;
	margin-bottom:3px;
	margin:6px;
	-webkit-box-shadow:0 0 2px rgba(0,0,0,.1);
	-moz-box-shadow:0 0 2px rgba(0,0,0,.1);
	box-shadow:0 0 2px rgba(0,0,0,.1);
	border-bottom:1px solid #fff;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	-ms-border-radius:3px;
	-o-border-radius:3px;
	border-radius:3px;
	background:url(/fileadmin/images/0_layout/bg/menu-li-active.png) 0 100% repeat-x transparent;
	border-color:#DEDEDE;
}
.menu-dropdown a.level2:hover, .menu-dropdown a.level3:hover, .menu-dropdown a.level2:hover span.subtitle {
	color:#C9160A
}
.menu-dropdown a.current.level2, .menu-dropdown a.current.level3, .menu-dropdown a.current.level2 span.subtitle {
	color:#C9160A
}
.menu-dropdown span.icon {
	background-position:10% 40%
}
.menu-dropdown .level1 .level1 span.icon {
	width:5px;
	height:15px;
	margin-left:-25px
}
.menu-dropdown .level1 .level1 span.icon + span, .menu-dropdown .level1 .level1 span.icon+span+span {
	margin-left:5px
}
.menu-dropdown li.level2 .level2 span.icon {
	background-image:url('/fileadmin/templates/img/sub.png');
	margin-right:-20px
}
.menu-dropdown li.level2 .level2 span.icon + span, .menu-dropdown li.level2 .level2 span.icon+span+span {
	margin-left:1px
}
.menu-dropdown .dropdown .productTreeListCol .content {
	margin:10px 0 0 10px;
}
.menu-dropdown .dropdown .productTreeListCol .content a {
	height: auto;
}

.menu-sidebar li.parent span.level1>span {
	cursor:pointer
}
.menu-sidebar span.title {
	display:inline
}
.menu-sidebar span.subtitle {
	display:none
}
.menu-sidebar ul.level2 {
	padding-bottom:10px
}
.menu-sidebar li.level1:last-child ul.level2 {
	padding-bottom:0
}
.menu-sidebar .level2 a>span {
	font-size:12px;
	line-height:17px !important;
}
.menu-sidebar a, .menu-sidebar li>span {
	color:#606060;
	font-size:12px
}
.menu-sidebar a:hover, .menu-sidebar li>span:hover {
	color:#d50
}
.menu-sidebar li.level1 {
	border-top:1px dotted #e0e0e0
}
.menu-sidebar li.level1:first-child {
	border-top:none
}
.menu-sidebar li.parent .level1>span {
	background:url(/fileadmin/images/0_layout/bg/menu_sidebar_parent.png) 100% 0 no-repeat
}
.menu-sidebar li.parent.active .level1>span {
	background-position:100% -100px
}
.menu-sidebar ul.level2 ul {
	padding-left:10px
}
.menu-sidebar .level1  a>span {
	background:url("/fileadmin/images/0_layout/bg/menu_sidebar.png") no-repeat scroll 100% 0 transparent;
	line-height:20px;
	padding:5px 0
}
.menu-sidebar span.icon {
	display:inline-block;
	width:auto!important;
	height:auto!important;
	padding:2px 10px 0 30px;
	margin:-5px 5px -4px -10px;
	background-repeat:no-repeat;
	background-position:10px 50%;
	vertical-align:middle
}
.footer-body .menu-sidebar a.level1 > span, .menu-sidebar span.level1>span {
	line-height:20px;
	background:url(/fileadmin/images/0_layout/bg/menu_sidebar.png) 100% -3px no-repeat;
}
.menu-line, .menu-line li, .menu-line li a {
	display:inline-block
}
.menu-line li {
	margin-left:7px;
	padding-left:8px
}
.menu-line li:first-child {
	margin-left:0;
	padding-left:0;
	background:none
}
ul.menu-sidebar li a.level1 span span.icon {
	background-image:url('/fileadmin/templates/img/sub.png')
}
ul.menu.menu-sidebar li a.level2 span span.icon {
	background-image:url('/fileadmin/images/0_layout/arrow7.gif')
}
ul.menu.menu-sidebar li a.level3 span span.icon, ul.menu.menu-sidebar li a.level4 span span.icon, ul.menu.menu-sidebar li a.level5 span span.icon {
	background-image:url('/fileadmin/images/0_layout/arrow5.gif')
}
ul.menu.menu-sidebar li a.level3.active span span.icon, ul.menu.menu-sidebar li a.level4.active span span.icon, ul.menu.menu-sidebar li a.level5.active span span.icon {
	background-image:url('/fileadmin/images/0_layout/arrow7.gif')
}
.menu-sidebar a.active {
	color:#E0190B
}